Release 0.6.0
  • Require plugin_dbui 0.9.0 or higher.
  • Change the javaScript namespaces to Dbui and TrackEVents.
  • Update the database schema by adding the table domains.
  • Add the modules matplotlib_tools.
  • Add the script lbfr_report.py.